Cemu - Bug #89

Tokyo Mirage Portraits Missing
06/16/2019 05:45 AM - Chaseroni

Status: New Start date: 06/16/2019
Priority: Normal

Assignee:

Category: Graphic

API: GPU Vendor/Model:

Cemu Version:

Description
On the level up screen for tokyo mirage, the level up screen is missing its character portraits.

History

#1 - 07/03/2019 11:50 PM - Zalnor
- Category set to Graphic

#2 - 05/20/2020 10:14 AM - horobi

That Happens when you change resolution from the default one

Files

Cemu_2019-06-16_00-39-58.jpg 606 KB 06/16/2019 Chaseroni

chrome_2019-06-16_00-43-19.jpg 427 KB 06/16/2019 Chaseroni
